# Dynamic_FuzzyInstance.gxx File Reference

`#include <Dynamic_FuzzyDefinition.hxx>`
`#include <Dynamic_SequenceOfFuzzyDefinitions.hxx>`
`#include <Dynamic_Parameter.hxx>`
`#include <Dynamic_ParameterNode.hxx>`
`#include <Dynamic_BooleanParameter.hxx>`
`#include <Dynamic_IntegerParameter.hxx>`
`#include <Dynamic_RealParameter.hxx>`
`#include <Dynamic_StringParameter.hxx>`
`#include <Dynamic_ObjectParameter.hxx>`

## Functions

void | DictionaryOfDefinitions (Handle(Dictionary)&)
| Handle (Dynamic_FuzzyClass) Dynamic_FuzzyInstance

## Function Documentation

void DictionaryOfDefinitions | ( | Handle(Dictionary)& |  | ) |

Handle | ( | Dynamic_FuzzyClass |  | ) |